/*resets*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*body & container*/
body {
  min-height: 100%;
  font: .825em Arial,sans-serif;
}

#container {
  margin: 0 auto;
  width: 962px;
}

@media screen and (max-width: 1000px) {
  #container {
    width: 100%;
  }
}

/*general*/
.hide {
  visibility: hidden;
}

.calltoaction {
  background: rgba(203, 186, 208, 0.25);
  padding: 15px;
  margin: 10px 0;
  border-radius: 5px;
}

.calltoaction a {
  color: #671865;
}

.calltoaction strong {
  font-weight: bold;
}

.vacancies a {
  color: #671865;
}

.app-form,
.faq {
  text-decoration: none;
  background: #cbbad0;
  padding: 22px 12px 12px 12px;
  color: #671865;
  display: block;
  font-family: Georgia,Times,"Times New Roman",serif;
  font-size: 20px;
  width: 220px;
  font-style: italic;
  border-top-right-radius: 1em;
  border-bottom-left-radius: 1em;
  border-bottom-right-radius: 1em;
  margin: 10px 8px 10px 0;
  float: left;
}

.app-form:hover,
.faq:hover {
  opacity: 0.7;
}

/*fonts*/
h1,
h2,
h3 {
  font-family: Georgia,Times,"Times New Roman",serif;
}

h3 {
  font-size: 24px;
  font-style: italic;
  padding: 15px 30px;
  color: #641c6d;
}

p {
  font-size: 1em;
  line-height: 23px;
  margin-bottom: 1.1em;
}

/*scroll button*/
.scroll-content {
  font-size: 7em;
  display: block;
  color: #fff;
  opacity: 0.3;
  position: fixed;
  bottom: 0px;
  left: 50%;
  margin-bottom: 20px;
}

@media screen and (max-width: 640px) {
  .scroll-content {
    position: relative;
    left: inherit;
  }
}

.scroll-hidden {
  visibility: hidden !important;
}

/*footer*/
footer {
  padding: 40px;
}

.vacancies {
  width: 100%;
  overflow: hidden;
  margin-top: 10px;
}

.vacancies .vheader {
  float: left;
  width: 47.5%;
  background: rgba(203, 186, 208, 0.7);
  padding: 6px;
}

.vacancies .vheader strong {
  font-weight: bold;
}

.vacancies .vbody {
  float: left;
  width: 47.5%;
  padding: 6px;
  margin-top: 5px;
}

.vacancies .vclear {
  clear: both;
}

@media screen and (max-width: 850px) {
  .vacancies .vheader {
    width: 45%;
  }
  .vacancies .vbody {
    width: 45%;
  }
}

/*List styling*/
#main ul li {
  padding-left: 25px;
  margin-bottom: 15px;
  line-height: 18px;
}

#main ul li:before {
  content: "\25A0";
  margin-left: -26px;
  font-weight: bold;
  color: #cbbad0;
  position: absolute;
  font-size: 28px;
  margin-top: -2px;
}

/*template*/
.first-quote {
  text-align: center;
  margin-top: 60px;
}

@media screen and (max-width: 640px) {
  .first-quote {
    min-height: inherit !important;
    padding: 0 30px;
  }
}

@media screen and (max-width: 640px) {
  .first-quote img {
    width: 100%;
  }
}

.second-quote {
  width: 100%;
  margin: -1px 0 -4px 0;
}

.third-quote {
  font-size: 24px;
  font-family: Georgia,Times,"Times New Roman",serif;
  line-height: 25px;
  margin: 30px 0;
  clear: both;
}

header {
  border-top-right-radius: 1em;
  border-top-left-radius: 1em;
  overflow: hidden;
  background: #fff;
  padding: 40px;
}

header > img {
  float: left;
}

@media screen and (max-width: 640px) {
  header {
    padding: 20px;
  }
}

header nav {
  font-size: 18px;
  font-family: Georgia,Times,"Times New Roman",serif;
  float: right;
  margin-top: 30px;
}

@media screen and (max-width: 640px) {
  header nav {
    float: left;
  }
}

header nav ul li {
  float: left;
  padding: 0 8px;
  border-right: 1px solid #641c6d;
}

@media screen and (max-width: 500px) {
  header nav ul li {
    float: none;
    padding: 0 8px;
    border-right: none;
    text-decoration: underline;
    display: block;
  }
}

header nav ul li:last-child {
  border: none;
}

header nav ul li .selected:before {
  content: '\f004';
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  margin: 0px 10px 0px 0px;
  text-decoration: none;
  font-size: 11px;
  opacity: 0.3;
  text-decoration: none;
}

@media screen and (max-width: 640px) {
  header nav ul li .selected:before {
    margin: 8px 10px 0px 5px;
  }
}

header nav ul li a {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  color: #641c6d;
  text-decoration: none;
}

@media screen and (max-width: 500px) {
  header nav ul li a:before {
    content: '\f004';
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    margin: 0px 10px 0px 0px;
    text-decoration: none;
    font-size: 11px;
    opacity: 0.3;
    text-decoration: none;
    float: left;
    margin: 8px 10px 0px 5px;
  }
}

header nav ul li a:hover {
  opacity: 0.7;
}

.content {
  border-bottom-right-radius: 1em;
  border-bottom-left-radius: 1em;
  background: #fff;
  padding: 20px;
  overflow: hidden;
}

.content .copy {
  padding: 40px 20px 0 20px;
  box-sizing: border-box;
  line-height: 180%;
}

.content #main {
  width: 62%;
  float: left;
}

@media screen and (max-width: 640px) {
  .content #main {
    width: 100%;
    float: none;
  }
}

.content #main h1 {
  color: #641c6d;
  font-size: 20px;
  line-height: 50px;
}

.content #main h2 {
  font-size: 19px;
  padding-bottom: 20px;
}

.content #main p,
.content #main .sub-header {
  padding: 0 .55em 0em 0;
}

.content #main .sub-header {
  font-size: 15px;
}

.content .sub-header > p {
  line-height: 22px;
}

.content aside {
  float: right;
  width: 30%;
  margin-top: 43px;
}

@media screen and (max-width: 640px) {
  .content aside {
    margin: 10px 0 40px 0;
    width: 100%;
    float: none;
  }
}

.content aside h2 {
  font: 14px "Arial",sans-serif;
  line-height: 30px;
  margin-bottom: 5px;
}

.content aside ul li {
  padding-left: 25px;
  margin-bottom: 15px;
  line-height: 18px;
}

.content aside ul li:before {
  content: "\25A0";
  margin-left: -26px;
  font-weight: bold;
  color: #cbbad0;
  position: absolute;
  font-size: 28px;
  margin-top: -2px;
}

.content aside a {
  color: #ed1d41;
  text-decoration: none;
  font-weight: bold;
}

.content aside a:hover {
  opacity: 0.7;
}

.content aside .app-form,
.content aside .faq {
  color: #671865;
  font-weight: normal;
}

.content aside .app-form:last-child,
.content aside .faq:last-child {
  margin-bottom: 20px;
}

.content .base-nav {
  clear: both;
  overflow: hidden;
  margin-bottom: 20px;
  padding-top: 20px;
}

.content .base-nav ul li {
  width: 33%;
  float: left;
  text-align: center;
}

@media screen and (max-width: 850px) {
  .content .base-nav ul li {
    width: 30%;
    padding: 0 8px;
  }
  .content .base-nav ul li img {
    width: 100%;
  }
}

@media screen and (max-width: 500px) {
  .content .base-nav ul li {
    float: none;
    width: 100%;
    margin-bottom: 40px;
  }
}

.content .base-nav ul li p {
  padding: 20px 23px;
}

.content .base-nav ul li a {
  padding-left: 23px;
  font-weight: bold;
  text-decoration: none;
  color: #671865;
}

.content .base-nav ul li .complete-text p {
  padding: 10px 23px;
}

.content .base-nav ul li .complete-text p:first-child {
  padding-top: 0px;
}

.content .base-nav ul li p,
.content .base-nav ul li blockquote,
.content .base-nav ul li a {
  text-align: left;
}

.content .base-nav ul li a {
  float: left;
}

.content .base-nav ul li .big-link {
  display: block;
  float: none;
}

.content .base-nav ul li blockquote {
  padding: 22px 23px 0px 23px;
  font-style: italic;
  font-family: Georgia,Times,"Times New Roman",serif;
  color: #78162c;
  font-size: 13px;
  line-height: 25px;
}

/*vacancy information*/
.vacancyinfo header {
  margin-top: 50px;
}

/*more less*/
.complete {
  display: none;
}

.complete p {
  padding: 0 .55em .5em 0;
}

.more {
  color: #671865;
}

/*video - foundation commponent(not all of the foundation css)*/
@media screen and (max-width: 640px) {
  #container + .reveal-modal {
    padding: 0;
    width: 99%;
  }
}

.reveal-modal iframe {
  left: 0;
  top: 0;
  min-height: 460px;
  width: 100%;
  position: absolute;
}

meta.foundation-data-attribute-namespace {
  font-family: false;
}

.reveal-modal-bg {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: black;
  background: rgba(0, 0, 0, 0.45);
  z-index: 1004;
  display: none;
  left: 0;
}

.reveal-modal, dialog {
  visibility: hidden;
  display: none;
  position: absolute;
  z-index: 1005;
  width: 100vw;
  top: 0;
  border-radius: 3px;
  left: 0;
  background-color: white;
  padding: 1.25rem;
  border: solid 1px #666666;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  padding: 1.875rem;
}

@media only screen and (max-width: 40em) {
  .reveal-modal, dialog {
    min-height: 100vh;
  }
}

.reveal-modal .column, dialog .column,
.reveal-modal .columns,
dialog .columns {
  min-width: 0;
}

.reveal-modal > :first-child, dialog > :first-child {
  margin-top: 0;
}

.reveal-modal > :last-child, dialog > :last-child {
  margin-bottom: 0;
}

@media only screen and (min-width: 40.063em) {
  .reveal-modal, dialog {
    width: 80%;
    max-width: 62.5em;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
}

@media only screen and (min-width: 40.063em) {
  .reveal-modal, dialog {
    top: 6.25rem;
  }
}

.reveal-modal.radius, dialog.radius {
  border-radius: 3px;
}

.reveal-modal.round, dialog.round {
  border-radius: 1000px;
}

.reveal-modal.collapse, dialog.collapse {
  padding: 0;
}

@media only screen and (min-width: 40.063em) {
  .reveal-modal.tiny, dialog.tiny {
    width: 30%;
    max-width: 62.5em;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
}

@media only screen and (min-width: 40.063em) {
  .reveal-modal.small, dialog.small {
    width: 40%;
    max-width: 62.5em;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
}

@media only screen and (min-width: 40.063em) {
  .reveal-modal.medium, dialog.medium {
    width: 60%;
    max-width: 62.5em;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
}

@media only screen and (min-width: 40.063em) {
  .reveal-modal.large, dialog.large {
    width: 70%;
    max-width: 62.5em;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
}

@media only screen and (min-width: 40.063em) {
  .reveal-modal.xlarge, dialog.xlarge {
    width: 95%;
    max-width: 62.5em;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
}

.reveal-modal.full, dialog.full {
  top: 0;
  left: 0;
  height: 100%;
  height: 100vh;
  min-height: 100vh;
  margin-left: 0 !important;
}

@media only screen and (min-width: 40.063em) {
  .reveal-modal.full, dialog.full {
    width: 100vw;
    max-width: 62.5em;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
}

.reveal-modal .close-reveal-modal, dialog .close-reveal-modal {
  font-size: 2.5rem;
  line-height: 1;
  position: absolute;
  top: 0.5rem;
  right: 0.6875rem;
  color: #aaaaaa;
  font-weight: bold;
  cursor: pointer;
}

/*home*/
#home {
  background: #000 url(images/bg-poppy.jpg) no-repeat top center;
  background-attachment: fixed;
  background-size: 100%;
}

@media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
  #home {
    background: #000 url(images/mobile-bg-poppy.jpg) no-repeat 0px -100px;
    background-attachment: fixed;
    background-size: 100%;
  }
}

#home #container nav {
  margin-top: 30px;
}

#home #container nav ul li {
  border-top-right-radius: 2em;
  border-bottom-left-radius: 2em;
  border-bottom-right-radius: 2em;
  width: 29.5%;
  float: left;
  margin: 10px;
  background: rgba(255, 255, 255, 0.5);
  padding: 0px 10px 15px 10px;
  min-height: 145px;
}

@media screen and (max-width: 800px) {
  #home #container nav ul li {
    width: inherit;
    min-height: inherit;
    float: none;
  }
}

#home #container nav ul li h3 {
  display: inline-block;
  vertical-align: middle;
}

#home #container nav ul li a {
  text-decoration: none;
  color: #000;
}

#home #container nav ul li p {
  text-align: left;
}

#home #container nav ul li:last-child {
  margin-right: 0px;
}

@media screen and (max-width: 800px) {
  #home #container nav ul li:last-child {
    margin: 10px;
  }
}

#home #container #first-quote-home {
  display: table;
  text-align: center;
  margin: 0 auto;
  min-height: 360px;
}

#home #container #first-quote-home > div {
  display: table-cell;
  vertical-align: middle;
}

@media screen and (max-width: 640px) {
  #home #container #first-quote-home img {
    margin-top: 20px;
    width: 100%;
  }
}

#home #container .content {
  background: #fff;
  padding: 20px;
  overflow: hidden;
}

#home #container .content #main {
  width: 65%;
  float: left;
}

@media screen and (max-width: 640px) {
  #home #container .content #main {
    width: 100%;
    float: none;
  }
}

.view-all {
  background: #641c6d;
  font-weight: bold;
  font-size: 18px;
  color: white;
  padding: 15px 10px;
  text-align: center;
  border-radius: 5px;
  transition: background 0.2s ease;
}

.view-all:hover {
  background: #3f1244;
}

.sub-text {
  font-size: 16px;
  line-height: 170;
}

/*home*/
#district-manager {
  background: #000 url(images/bg-poppy.jpg) no-repeat top center;
  background-attachment: fixed;
  background-size: 100%;
}

#district-manager .vacancies .vheader,
#district-manager .vacancies .vbody {
  width: 100%;
}

#district-manager .vacancies .vbody {
  margin-top: 30px;
}

#district-manager .vacancies .vbody ul li {
  padding-left: 28px;
  margin-bottom: 15px;
  line-height: 18px;
}

#district-manager .vacancies .vbody ul li:before {
  font-size: 18px;
  padding-left: -20px;
  margin-left: -26px;
  margin-top: -2px;
  content: "\25A0";
  font-weight: bold;
  color: #cbbad0;
  position: absolute;
}

@media screen and (max-width: 640px) {
  #district-manager .vacancies .vbody {
    width: 100%;
    float: none;
  }
}

#district-manager .vacancies .vbody h2 {
  font: 14px "Arial",sans-serif;
  line-height: 30px;
  margin-bottom: 5px;
}

#district-manager .vacancies .vbody a {
  color: #ed1d41;
  text-decoration: none;
  font-weight: bold;
}

#district-manager .vacancies .vbody a:hover {
  opacity: 0.7;
}

#district-manager .vacancies .vbody .app-form,
#district-manager .vacancies .vbody .faq {
  color: #671865;
  font-weight: normal;
}

#district-manager .vacancies .vbody .app-form:last-child,
#district-manager .vacancies .vbody .faq:last-child {
  margin-bottom: 20px;
}

@media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
  #district-manager {
    background: #000 url(images/mobile-bg-poppy.jpg) no-repeat top center;
    background-attachment: fixed;
    background-size: 100%;
  }
  #district-manager .vbody {
    margin-top: 33px;
  }
}

/*home*/
#consultant {
  background: #000 url(images/bg-butterfly.jpg) no-repeat top center;
  background-attachment: fixed;
  background-size: 100%;
}

@media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
  #consultant {
    background: #000 url(images/mobile-bg-butterfly.jpg) no-repeat top center;
    background-attachment: fixed;
    background-size: 100%;
  }
}

/*home*/
#head-office {
  background: #000 url(images/bg-balloon.jpg) no-repeat 0px;
  background-attachment: fixed;
  background-size: 100%;
}

@media screen and (max-width: 1080px) {
  #head-office {
    background: #000 url(images/bg-balloon.jpg) no-repeat top center;
  }
}

@media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
  #head-office {
    background: #000 url(images/mobile-bg-balloon.jpg) no-repeat top center;
    background-attachment: fixed;
    background-size: 100%;
  }
}
